/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "0si-lD-zvg"; */
"0si-lD-zvg.title" = "Teilen Sie Ihren Account-Schlüssel niemals mit Flexibits oder anderen Personen.";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Account-Schlüssel";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Schlüssel kopieren";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Anmelden…";

/* Class = "NSTextFieldCell"; title = "Cardhop requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Cardhop has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Sie benötigen einen Flexibits-Account um alle Funktionen von Cardhop nutzen zu können.\n\nMelden Sie sich an und schließen sie ein Abo ab, um von allen Funktionen zu profitieren, die Ihnen Cardhop bietet!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Abonnement verwalten";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Account erstellen…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "nJG-Rb-LTy"; */
"nJG-Rb-LTy.title" = "Abmelden";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "nJK-GX-rBu"; */
"nJK-GX-rBu.title" = "Ihr Account-Schlüssel verschlüsselt und sichert Ihre synchronisierten Daten. Er ist kein Lizenzcode. Sie benötigen Ihren Account-Schlüssel nur, um sich bei einem anderen Gerät anzumelden, wenn dieses nicht beim selben iCloud-Account angemeldet ist.";

/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Schlüssel anzeigen";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Account verwalten";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "yv1-1e-QB3"; */
"yv1-1e-QB3.title" = "Flexibits-Account löschen";

